cURL
curl --request POST \ --url https://api.plurex.io/api/v1/hosts/query/List \ --header 'Content-Type: application/json' \ --header 'X-API-KEY: <api-key>' \ --header 'X-API-SECRET: <api-key>' \ --data ' { "cursor": "<string>" } '
{ "traceId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "serverTime": "2023-11-07T05:31:56Z", "items": [ { "id": "<string>", "isRestricted": true, "targetVenueId": "<string>", "features": { "leverageScopes": "<string>", "positionModeScopes": "<string>" }, "isPaper": true, "supportedCredentialTypes": [ "ApiKey" ] } ], "warnings": [ "<string>" ], "nextCursor": "<string>" }
List all available execution hosts (brokers)
Successful response
Unique identifier for tracing.
RFC3339 timestamp of processing.
Show child attributes
Use this value in the next request to fetch the following page.